﻿.logOut { background:url('logout.png'); float:right}

.tableSelectLeft:after { content: "上一页"; }
.tableSelectRight:after { content: "下一页"; }
.tableMainMenu:after { content: "类别总览"; }
.vote_button .trans:before { letter-spacing: 0.2em; }

.vote_button .select .trans:before { content: '按此选书' }
.vote_button .deselect .trans:before { content: '按此刪除' }

.buy_button .select .trans:before { content: '购买' }
.buy_button .deselect .trans:before { content: '刪除' }

/* Welcome page */

body.memberscorner1 {
    background: url(new_background.jpg) repeat;
    background-size: 2000px 1192px;
    background-attachment: fixed;
}

body.memberscorner {
    background-image: url(new_background.jpg);
    background-repeat: repeat;
    background-position: top center;
    background-attachment: fixed;
}

/*Thankyou page*/

.demoButton {
    box-shadow: inset 0px 1px 0px 0px #caefab;
    background: linear-gradient(to bottom, #77d42a 5%, #5cb811 100%);
    background-color: #74cb17;
    border-radius: 6px;
    border: 1px solid #59931c;
    display: inline-block;
    cursor: pointer;
    color: white;
    font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    font-size: 0.8em;
    font-weight: bold;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #aade7c;
}

    .demoButton:hover {
        background: #67b414;
    }

    .demoButton:active {
        position: relative;
        top: 1px;
    }


@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5)
{

	body.memberscorner {
		background-image: url(new_background@2x.jpg);
		background-size: 2000px 1192px;
        background-attachment:fixed;
	}

}

#memberscorner .intro p.trans {
	font-size: 1.4em;
}

#memberscorner .item label .trans {
	font-size: 1.3em;
}

#memberscorner .intro { text-align: center; margin-bottom: 10px; font-size: 0.9em; }
#memberscorner .intro h3 { color: #000; font-size: 1.7em; margin-top: -5px; font-weight: bold; }

#memberscorner .intro h2 { font-size: 2.1em; margin-top: 40px; }
#memberscorner .intro h3 { font-size: 1.5em; }

#memberscorner .intro h2.trans { font-size: 2.4em; }
#memberscorner .intro h3.trans { font-size: 1.7em; }